/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

article p{ margin-bottom:1.2em }
#comments .comment .avatar{ display:none; }
article.post header h1, article.page header h1{ margin-bottom:1em; }
article .date_small{ font-size:13px; color:#ccc; /*padding-bottom:12px;*/ }
article.post header, article.page header{ border:none; }
article.post .excerpt, article.page .excerpt{ margin-top:0; }
.entry blockquote{ padding-left:13% }
.entry blockquote p{ font-size:15px; line-height:20px; }
#logo{ position:relative; margin-left:-74px; }

@media only screen and (max-width : 400px) {
	#logo{ margin-left:0px !important; }
/*	article.post img{ display:none; }*/
	#sidebar{ display:none; }
}

@media only screen and (min-width: 450px) {
	article.post img{ display:inline; }
	#sidebar{ display:none; }
}

@media only screen and (min-width: 768px) {
	#logo{ margin-left:-74px !important; }
	#sidebar{ display:block; }
}
